## lazr.batchnavigator 1.2.10

=== debian/changelog ===
lazr.batchnavigator (1.2.10-0ubuntu2) raring; urgency=low

  * Update to use dh_python2.
  * Reverted undocumented change to /src/*egg-info/SOURCES.txt, added back as
    a quilt patch.
  * Removed debian/pycompat.
  * Use Source Format 3.0 quilt.
  * Increase debian/compat to 7.
  * Use dh7 tiny rules.
  * debian/control
    - remove cdbs and python-central from B-D.
    - increase debhelper to 7.0.50.
    - increase python to >= 2.6.6-3~.
    - use X-P-V instead of XS-P-V.
    - added python-fixtures, python-testtools, python-zope.cachedescriptors,
      python-zope.interface, python-zope.publisher to B-D to elemenate pydist
      warnings during build.
    - remove XB-P-V not needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 23 Nov 2012 23:50:12 -0500

lazr.batchnavigator (1.2.10-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 25 Jun 2012 00:57:20 -0400

lazr.batchnavigator (1.0-0ubuntu2) oneiric; urgency=low

  * Remove langpack.mk; it no longer exists, and this package has no
    translatable text anyway (LP: #833007).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 16:23:49 +0100

lazr.batchnavigator (1.0-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>  Fri, 29 Jan 2010 16:14:40 +0100
