=== debian/control ===
Source: lazr.batchnavigator
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50),
 python (>= 2.6.6-3~),
 python-setuptools,
 python-fixtures,
 python-testtools,
 python-zope.cachedescriptors,
 python-zope.interface,
 python-zope.publisher
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>
Standards-Version: 3.9.3
X-Python-Version: current

Package: python-lazr.batchnavigator
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-zope.cachedescriptors,
 python-zope.publisher
Description: A helper to navigate batched results in a web page
 Batch navigation provides a way to navigate batch results in a web
 page by providing URL links to the next, previous and numbered pages
 of results.
